# Start / pause workflow

## Toggle workflow on or off

> Enables or disables the workflow. Returns nothing.

```json
{"openapi":"3.1.0","info":{"title":"Ocoya API","version":"1.1.0"},"servers":[{"url":"https://app.ocoya.com/api/_public/v1"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}}},"paths":{"/workflow/{workflowId}":{"post":{"summary":"Toggle workflow on or off","description":"Enables or disables the workflow. Returns nothing.","parameters":[{"in":"path","name":"workflowId","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json":{"schema":{"type":"object","required":["on"],"properties":{"on":{"type":"boolean"}}}}}}}}}}
```

### Body parameters explained

<table data-full-width="true"><thead><tr><th width="179">Parameter</th><th width="125">Type</th><th width="197">Required</th><th>Information</th></tr></thead><tbody><tr><td>on</td><td>boolean</td><td>yes</td><td>Whether to set the workflow on or off</td></tr></tbody></table>

### Sample response

{% code lineNumbers="true" fullWidth="true" expandable="true" %}

```json
{}
```

{% endcode %}
